package com.bohuikeji.frame.module.admin.utils;

public class HashUtils {

    private static String DEFAULT_ENCODING = "UTF-8";
    private static String SHA_256 = "SHA-256";

    public static String sha256Digest(String str) {
        return ""/*Digest.digest(str, SHA_256, DEFAULT_ENCODING)*/;
    }
}
